body {
background-color: #FAFAFE;
font-size: 100.1%;
font-family: Verdana, Arial, SunSans-Regular, Sans-Serif;
color: #002D56;
padding: 0px;
margin: 10px 0 0 0;
}

a { text-decoration: none; color: #000066; font-size: 1em; font-weight: bold }
a:visited { color: #333; }
a:hover { color: #AA0000; } 
a:active { color:#AA0000;}

p { margin-top: 0; margin-bottom: 0.9em ;
   font-size: 0.9em; }
   

/* ----------to center the layout-------------- */
#wrapper {
  width: 960px;
  padding:0px;
  margin: 0px;
  margin-left: auto;
  margin-right: auto;
 } 

/* ----------logo-------------- */
#head { 
  background-image:url('head_long.png');
  background-repeat: no-repeat;
  background-color: #98C1E7;
  height: 110px ;
  padding: 0 ;
 }

 
/* ----------outer und inner----------------- */
#outer { 
  border-left: solid 200px #FAFAFE; /* left side colour  */ 
  border-right: solid 160px #FAFAFE; /* right side colour  */ 
  background-color: #FAFAFE; /* main colour */
} 

#inner {margin:0; width:100%; } /* needed for IE */

/* --------------left navigavtion------------- */
#left {
  width:200px; 
  float:left; 
  position:relative; 
  margin-left:-200px;
 }

.navig ul { height: 420px ; 
  margin: 0;
  padding: 0;
  list-style-type: none;
  width: 175px; /* Width of Menu Items */
  background-color: #98C1E7;
 }

.navig ul li { position: relative; }

/* Menu links style */
.navig ul li a {
   display: block;
   overflow: auto; /*force hasLayout in IE7 */
   text-decoration: none; 
   font-size: 0.8em; font-weight: bold; 
   padding: 7px 5px 7px 15px; 
   background-color: #98C1E7;
   border-bottom: 1px solid #002D56;
}
/* Holly Hack for IE \*/
* html .navig ul li { float: left; height: 1%; }
* html .navig ul li a { height: 1%; }
/* End */

/* .navig a:link { color: #002D56; } */
.navig a:link { color: #002D56; }
.navig a:visited { color: #444; }
.navig a:hover { color: #fff; background-color: #002D56; }
.navig a:active { color:#990000;}
 
 
/* --------------right side------------- */ 
#right {
 width:160px; min-height:400px; 
 float:right; 
 position:relative; 
 margin-right:-160px; 
 margin-bottom:20px; 
 background-color: #98C1E7;
 padding: 10px;
 }

#right p { font-size: 0.8em; margin-top: 0; }
.pic { margin-bottom: 5px; }

/* -----------------main content--------------------- */ 
#main { position: relative; margin: 0 0 40px 0; width: 550px; }

#main ul { margin-top: 0; margin-bottom: 2em ; 
   font-size: 0.9em; 
   list-style-image:url(arrow.png);
   }
   
#main li { margin-bottom: 0.5em; }

#main td { font-size: 0.9em; }
   


/*  ----------------footer---------------------- */ 
#foot {
clear:both;
padding: 8px 0 1px 0;
margin:0;
color: white; background-color: #002D56;
border-top: 5px solid #98C1E7; 
text-align: center; } 

#foot p { font-size: 0.8em; }

#foot a { font-size:1em; text-decoration: none; font-weight: bold; }
#foot a:link { color: #FFF; }
#foot a:visited { color: #EEE; }
#foot a:hover { color: #F7A700; }
#foot a:active { color:#AA0000;}


h1,h2,h3,h4,h5 { font-weight:bold }

h1 { font-size: 1.3em; margin-top:20px; margin-bottom:1.1em; } /* title top of content */
h2 { font-size: 1.2em; margin-top:1.5em; margin-bottom:1.1em; } /* same size middle of content */
h3 { font-size: 1.01em; margin-top:0; margin-bottom:0.8em; } /* smaller title top of left or right content */
h4 { font-size: 1.01em; margin-top:1.2em; margin-bottom:0.8em; } /* same size middle of content */
h5 { font-size: 0.9em; margin-top:1.1em; margin-bottom:0.5em; } /* smaller title middle of content */
h6 { font-size: 0.8em; font-weight:bold; font-style:italic } /* special notes */
